body {
margin: 0px;
padding: 0px;
background-color: #999;
}
a {
text-decoration: none;  
border-bottom: 1px black dotted;
}
a:link { }
a:visited { }
a:active { }
a:hover {
border-bottom: 1px black solid;
}

/* *********************
Basic canvas stuff: nice boarders et al.
********************* */
#wrapper {
width: 750px;
margin: 0 auto;
background: url(wrap_lg.gif) top left repeat-y;
}

#container {
margin-right: auto;
margin-left: auto;
width: 720px;
}

.rightbox {
float:right;
}
/* END: Basic canvas stuff */

/* *********************
Banner and all it's stuff
********************* */
#banner {
font-family: Georgia, Times, serif;
color: white;
background-color: red;
height: 70px;
padding: 10px;
}
#banner a {color: white; border-bottom: none}
#banner a:link { }
#banner a:visited {}
#banner a:active { }
#banner a:hover {}

#banner #title {
font-size: xx-large;
}

#banner #subtitle {
}
/* END: Banner stuff*/

/* *********************
Sidebar stuff
********************* */
#sidebar {
float: right;
width: 150px;
padding: 15px;
border-left: 1px dotted #CCCCCC;
}
#sidebar a {}
#sidebar a:link { }
#sidebar a:visited {}
#sidebar a:active { }
#sidebar a:hover {}

#sidebar h1 {
color: #666600;
font-family: Georgia, Times, serif;
font-size: small;
border-bottom: 1px dotted #999999;
text-align: left;
text-transform: uppercase;
padding: 3px;
margin-top: 10px;
letter-spacing: .3em;
}
#sidebar h1 a {color: #666600;}
#sidebar h1 a:link { }
#sidebar h1 a:visited {}
#sidebar h1 a:active { }
#sidebar h1 a:hover {}

#sidebar h2 {
color: black;
font-family: Georgia, Times, serif;
font-size: x-small;
text-align: left;
margin-top: 5px;
font-style: italic;
}
#sidebar h2 a {color: black;}
#sidebar h2 a:link { }
#sidebar h2 a:visited {}
#sidebar h2 a:active { }
#sidebar h2 a:hover {}

#sidebar ul {
border: 1px green dotted;
padding-left: 0px;
margin: 0px;
margin-bottom: 0px;
}

#sidebar li {
color: #666666;
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
text-align: left;
line-height: 150%;
margin-top: 0px;
list-style-type: none;
}
/* END: Sidebar stuff */

/* *********************
Content: the stuff within the wrapper/container 
that isn't banner, sidebar, or footer
********************* */
#content {
padding: 15px 15px 5px 15px;
background-color: #FFFFFF;
color: #333333;
font-family: Georgia, Times, serif;
font-size: small;
}
#content a {}
#content a:link { }
#content a:visited {}
#content a:active { }
#content a:hover {}

#content .heading {
font-family: Verdana, Arial, sans-serif;
font-size: small;
font-weight: bold;
}

/* END: Content stuff*/

/* *********************
Bottom stuff
********************* */
#bottom {
padding: 10px;
border-top: 1px black dotted;
color: #666666;
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
text-align: center;
line-height: normal;
}
#bottom a {}
#bottom a:link { }
#bottom a:visited {}
#bottom a:active { }
#bottom a:hover {}
/* END: Bottom stuff*/

/* *********************
Drop shadow for images 
********************* */
.img-box {
float:right;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: white;
}

.img-shadow {
float:left;
background: url(shadow.gif) no-repeat bottom right !important;
background: url(shadow.gif) no-repeat bottom right;
}
.img-shadow img {
display: block;
position: relative;
background-color: #fff;
margin: -6px 6px 6px -6px;
}
/* END: Drop shadow stuff */
